# OpenResponsesTopLogprobs

Alternative token with its log probability


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `token`            | *Optional[str]*    | :heavy_minus_sign: | N/A                |
| `logprob`          | *Optional[float]*  | :heavy_minus_sign: | N/A                |